DPD-Cart Plugin Updated

  • Jason@DPD
  • October 12, 2009
  • No Comments

We’ve updated the DPD-Cart plugin with a couple fixes and tweaks:

  • Full IE6 compatibility
  • Corrected a double-slash “//” in some generated URLs.
  • Corrected an API SSL issue some users were having when their host’s server was missing some root certificates.

This is a recommended update for all DPD-Cart plugin users.

To update simply overwrite the dpd-wpcart plugin folder with the new version in the ZIP file. No configuration or template changes are needed.

Get the updated DPD-Cart v1.1 from the DPD-Cart Plugin Page

Leave a Response